/**********
 * login_dropdown styles are shared by the main project and the Account app.
 * You may notice this file is outside the bootstrap folder. It's because it 
 * is not based on bootstrap as the main app may not have bootstrap. Therefore 
 * don't take for granted the styles in this file are built upon bootstrap styles.
 */

/*
 * Make sure to namespace ALL style defs in this file
 */

/** Replicate Bootstrap Base Styles **/

.dropdown #cas_login_dropdown {
    display: none;
    visibility: hidden;
}

.dropdown.open #cas_login_dropdown {
    display: block;
    visibility: visible;
}

#cas_login_dropdown, #cas_login_dropdown * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#cas_login_dropdown h5 {
    display: block;
    font-weight: 500;
}

#cas_login_dropdown p {
    margin: 0 0 9px;
}

#cas_login_dropdown .clearfix:before, 
#cas_login_dropdown .clearfix:after,
#cas_login_dropdown .row:before, 
#cas_login_dropdown .row:after, 
#cas_login_dropdown .btn-group:before, 
#cas_login_dropdown .btn-group:after {
    content: " ";
    display: table;
}

#cas_login_dropdown .clearfix:after,
#cas_login_dropdown .row:after {
    clear: both;
}

#cas_login_dropdown .row {
    margin-left: -15px;
    margin-right: -15px;
}

#cas_login_dropdown .col-xs-3 {
    width: 25%;
}

#cas_login_dropdown .col-xs-9 {
    width: 75%;
}

#cas_login_dropdown .col-xs-3, #cas_login_dropdown .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
}

#cas_login_dropdown .pull-right {
    float: right !important;
}

#cas_login_dropdown .pull-left {
    float: left !important;
}

#cas_login_dropdown .btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 8px 18px;
    line-height: 1.42857143;
    border-radius: 2px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#cas_login_dropdown .btn-primary {
    color: #fff;
    background-color: #00a4e4;
    border-color: #00a4e4;
}

#cas_login_dropdown .btn-primary:hover, #cas_login_dropdown .btn-primary:focus, #cas_login_dropdown .btn-primary:active {
    color: #fff;
    background-color: #0087bb;
    border-color: #0087bb;
    background-image: none;
}

#cas_login_dropdown .btn-sm {
    padding: 5px 12px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 2px;
}

#cas_login_dropdown output {
    display: block;
    padding-top: 9px;
    font-size: 13px;
    line-height: 1.42857143;
}

/** CAS Frontend Styles **/

ul.nav.navbar-nav > li {
    float: left; /* horizontally align header link items */
}

#cas_login_dropdown {
    position: absolute;
    top: 50px;
    right: 0;
    width: 300px;
    padding: 20px;
    background: #FFFFFF;
    border: 0 solid #BEC0C2;
    border-width: 1px 1px 1px 1px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    cursor: default;
    z-index: 50;
}

#cas_login_dropdown .form-group {
    margin-bottom: 15px;
}

#cas_login_dropdown input:not([type="checkbox"]) {
    width: 100%;
    height: 26px;
    margin: 0 0 12px 0;
    display: block;
}

#cas_login_dropdown form label {
    display: inline-block;
    margin-bottom: 5px;
    font-weight: bold;
}

#cas_login_dropdown #edlab_tools {
    border-width: 2px 0 0 0;
    border-style: solid;
    border-color: #C5000F;
    margin-top: 25px;
}

#cas_login_dropdown #edlab_tools header {
    color: #C5000F;
    font-size: 19px;
    margin: 20px 0 10px 0;
    font-weight: 600;
}

#cas_login_dropdown #edlab_tools .product-logo {
    margin-bottom: 15px;
}

#cas_login_dropdown #edlab_tools .product-logo > h5 {
    line-height: 60px;
    margin: 0;
    padding-left: 15px;
}

#cas_login_dropdown output#cas_message_ui {
    display: block;
    color: #C5000F;
    margin-bottom: 10px;
}
